Subject: FVWM: Binding WindowList to Keyboard.

From: "Eric F. Kahler ([email-masked])" <[email-masked]>
Date: Thu, 21 Mar 1996 16:30:12 -0500

Hi all,

I've defined the following in my .fvwmrc (using 2.0.40):

	Key Muhenkan    A       A       PopupList WindowList
	
	AddToFunc PopupList     "I"     CursorMove -1000 +1000
	+                       "I"     WindowList

And it works. . .  sort of. 

When I press the desired key, the window list does appear in the desired 
location (lower left hand corner), but I then have to make 2 key depresses to 
do anything. i.e. I have to press the number corresponding to the window name 
twice to focus on the chosen window, or I have to press ESC twice to get rid 
of the WindowList.

Any ideas as to how I can get this down to one key depress.

Thanks,
Eric.

-- 
From:  Eric Kahler.
[email-masked] 
http://mars.superlink.net/ekahler/index.html           

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].